Bug 69044 - execution failed - can't find fonts
execution failed - can't find fonts
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: urw-fonts (Show other bugs)
1.0
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 10:08 EDT by Fortepianissimo
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 10:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fortepianissimo 2002-07-17 10:08:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020626

Description of problem:
Running gv/kghostview etc. showed blank pages. Running ghostscript showed the
following error messages (the program then exited immediately):

GNU Ghostscript 7.05 (2002-04-22)
Copyright (C) 2002 artofcode LLC, Benicia, CA.  All rights reserved.
This software comes with NO WARRANTY: see the file PUBLIC for details.
Can't find (or can't open) font file n021003l.pfb.
Can't find (or can't open) font file
/usr/share/ghostscript/Resource/Font/NimbusRomNo9L-Regu.
Can't find (or can't open) font file NimbusRomNo9L-Regu.
Can't find (or can't open) font file
/usr/share/ghostscript/Resource/Font/NimbusRomNo9L-Regu.
Can't find (or can't open) font file NimbusRomNo9L-Regu.
Substituting font Courier for NimbusRomNo9L-Regu.
Can't find (or can't open) font file n022003l.pfb.
Can't find (or can't open) font file
/usr/share/ghostscript/Resource/Font/NimbusMonL-Regu.
Can't find (or can't open) font file NimbusMonL-Regu.
Can't find (or can't open) font file
/usr/share/ghostscript/Resource/Font/NimbusMonL-Regu.
Can't find (or can't open) font file NimbusMonL-Regu.
Unable to substitute for font.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run ghostscript
2.
3.
	

Actual Results:  see Description

Additional info:
Comment 1 Tim Waugh 2002-07-17 10:32:21 EDT
You have a broken urw-fonts package.

Note You need to log in before you can comment on or make changes to this bug.